FSEW - Bug #8921

Sponsor > Title name should be same in mail and my profile. Change the text Sponsor Id to Account

Id in mail and Account No. to Account Id in My Profile.
01/03/2024 05:06 PM - Shubham J

Status: Reopened Start date: 01/03/2024
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202401031706-eu6fq.png
clipboard-202401031706-67wuj.png

History

#1 - 01/04/2024 10:28 AM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 01/08/2024 12:37 PM - Shubham J
- File clipboard-202401081237-uiez2.png added

- Status changed from Resolved to Reopened

clipboard-202401081237-uiez2.png

Files

clipboard-202401031706-eu6fq.png 183 KB 01/03/2024 Shubham J
clipboard-202401031706-67wuj.png 426 KB 01/03/2024 Shubham J
clipboard-202401081237-uiez2.png 433 KB 01/08/2024 Shubham J
